<!DOCTYPE html>
<title>Absen QR</title>
<div>
  <div>
    <a href="./cabang.html">Tambah Data Cabang</a>
  </div>
  <div>
    <a href="./pegawai.html">Tambah Data Pegawai</a>
  </div>
  <div>
    <a href="./libur.html">Tambah Data Hari Istimewa</a>
  </div>
  <div>
    <a href="./absensi.html">Tambah Absensi</a>
  </div>
  <div>
    <a href="./izin.html">Tambah Data Perizinan</a>
  </div>
  <div>
    <a href="./laporan.html">Laporan Absen</a>
  </div>
</div>
